Channels
List notification channels
GET
/v1/channelsChannel secrets (bot tokens, webhook URLs and secrets) are never returned; target is masked.
- Cursor-paginated list: see Pagination.
Query parameters#
limitintegercursorstringOpaque
next_cursorof the previous page.
Responses#
200One page of channels.
Object fields
dataarray of objectrequiredFields of each item
idstring · uuidkindstringnamestringnullablestatestringrolestringtargetstringnullableMasked destination, e.g.
https://hooks.example.com/aicscan,a***@example.com.created_atstring · date-timedisabled_atstring · date-timenullabledisabled_reasonstringnullablelast_success_atstring · date-timenullablelinked_atstring · date-timenullable
has_morebooleanrequirednext_cursorstringrequirednullable
4xx · 5xxError.
Standard error format: see Errors.